.btn {
    width: 100%;
    font-size: 1.6rem;
    font-weight: 600;
    padding: 1rem 2.5rem;
}
.button-group {
    display: flex;
    flex-flow: row;
    gap: 20px;
    margin-top: 30px;
}

.button-group .btn {
    font-size: 20px;
    padding: 0.6rem 1.5rem;
    max-width: max-content;
    min-width: 200px;
}
.steps h3 {
    color: #0000fe;
    margin-top: 2rem;
    margin-bottom: 2rem;
    font-size: 2rem;
}
.top3-properties-report .form-group label:not(.form-check-label) {
    font-weight: 400;
    font-size: 18px;
}

.top3-properties-report .form-check label {
    font-size: 18px;
}

.form-check {
    display: flex;
    flex-flow: row-reverse;
    padding-left: 0;
    padding-right: 0;
    gap: 10px;
    text-align: left;
    justify-content: space-between;
}

.form-check .form-check-input {
    margin-left: 0;
}
div#location-areas {
    justify-content: space-between;
}
.steps {
    display: flex;
    flex-flow: column;
    gap: 30px;
}
p.info-text {
    font-size: 20px;
}
.form-check.mb-2.mt-3 {
    justify-content: flex-end;
}
.form-group.align-top {
    align-items: flex-start;
}
.form-group.align-top {
    align-items: flex-start;
}

.right-col {
    width: 100%;
    padding-top: 7px;
}

.form-check.cstm-check-group {
    justify-content: flex-start;
    flex-flow: row;
    gap: 10px;
}

.form-check.cstm-check-group span {
    margin-left: 20px;
}
.top3-properties-report .form-group { height:auto; }
.top3-properties-report .location-box strong {
    color: inherit;
}
.top3-properties-report .form-check label {
    font-weight: normal;
}
.grid-2 {
  grid-template-columns: repeat(2, 1fr);
  display: grid;
  gap: 15px;
}

.grid-3 {
  grid-template-columns: repeat(3, 1fr);
  display: grid;
  gap: 15px;
}

.grid-4 {
  grid-template-columns: repeat(4, 1fr);
  display: grid;
  gap: 15px;
}

.grid-5 {
  grid-template-columns: repeat(5, 1fr);
  display: grid;
  gap: 15px;
}

.grid-6 {
  grid-template-columns: repeat(6, 1fr);
  display: grid;
  gap: 15px;
}
.blue-box {
    background: #0000fe;
    color: #fff;
    padding: 15px 20px;
    border-radius: 1rem;
}

.blue-box h4 {
    font-size: 1.2rem;
    margin: 0;
    font-weight: 700;
}

.blue-box span {
    color: #fdcd2b;
    font-weight: 600;
    font-size: 1rem;
    margin-bottom: 5px;
    display: block;
    line-height: 1.3;
}
.recommeded-property span.tag {
    background: #fdcd2b;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: max-content;
    margin: 30px auto;
    border-radius: 0.8rem;
    padding: 1rem 3rem;
    font-size: 3rem;
    font-weight: 600;
}
.grid-5 .blue-box {
    text-align: center;
}
.btns-groups .btn.btn-outline {
    background: transparent;
    border: 1px solid #0000fe;
    font-size: 1rem;
    line-height: 1.2;
    text-transform: capitalize;
    width: 100%;
    display: block;
    max-width: 100%;
    color: #0000fe;
    transition: 0.3s;
}
.btns-groups .btn.btn-outline:hover, .btns-groups .btn.btn-outline.active {
    background: #0000fe;
    color: #fff;
}
.result-box-gray {
    background: #eee;
    border-radius: 0.7rem;
    padding: 1rem;
}

.result-box-gray h5 {
    margin: 0;
    margin-top: 5px;
}

.result-box-gray span {
    font-weight: 500;
    color: #555;
}
.result-data2 .btn {
    max-width: 100%;
}
.recommeded-property .blue-box h4 {
    font-size: 1.75rem;
}
.title-area-top {
    display: flex;
    flex-flow: row;
    gap: 30px;
    justify-content: space-between;
    flex-wrap: wrap;
}
.title-area-top h3 {
    color: #0000fe;
    font-weight: 600;
    margin: 0;
}

.title-area-top .badge-second {
    background: #0000fe;
    color: #fff;
    font-weight: 600;
    padding: 4px 20px;
    border-radius: 20px;
    display: inline-block;
    margin-bottom: 7px;
}
.title-area-top-right {
    text-align: right;
}

.title-area-top-right p {
    margin: 0;
}
.recommended-property-col {
    width: 100%;
    padding: 1rem 0;
    border: 1px solid #ccc;
    border-radius: 1rem;
}

.recommended-property-col .title-area-top {
    padding: 0 1rem 1rem;
    border-bottom: 1px solid #ccc;
}
.re-property-data {padding: 0 1rem;}
.title-top-left-col p {
    margin: 0;
    color: #555;
    font-weight: 500;
}
.re-property-data .gray-box {
    background: #eee;
    border-radius: 0.7rem;
    padding: 0.7rem 1.5rem;
    text-align: center;
}

.re-property-data .gray-box h4 {
    margin: 0;
    color: #0000fe;
}

.re-property-data .gray-box span {
    display: block;
    color: #777;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 5px;
}
.side-by-side-comparison-row .com-title {
    background: #0000fe;
    width: 100%;
    padding: 1rem 2rem;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}

.side-by-side-comparison-row .com-title h3 {
    margin: 0;
    color: #fff;
}
.side-by-side-comparison-row table {
    width: 100%;
    border: 1px solid #ccc;
}

.side-by-side-comparison-row table th, .side-by-side-comparison-row table td {
    padding: 10px 20px;
        text-align: center;
}
.side-by-side-comparison-row table td { font-weight: 500;}
.side-by-side-comparison-row table th {
    background: #eee;
}

.side-by-side-comparison-row table tr {
    border-top: 1px solid #ccc;
}
.side-by-side-comparison-row table th:first-child, .side-by-side-comparison-row table td:first-child {
    text-align: left;
}
.side-by-side-comparison-row table  span.green-text {
    color: #00b050;
    font-weight: 600;
}
.cashflow-breakdown-tabs .nav-link {
    border: 1px solid #0000fe;
    color: #0000fe;
    font-weight: 500;
    font-size: 1.1rem;
}

.cashflow-breakdown-tabs .nav-link.active {
    background: #0000fe;
}

.cashflow-breakdown-tabs .nav-link:hover {
    background: #0000fe;
    color: #fff;
}

.cashflow-breakdown-tabs ul.nav {
    display: flex;
    gap: 15px;
}

.cashflow-breakdown-tabs .tab-content {
    border: 1px solid #ccc;
    opacity: 1;
}
.cashflow-breakdown-tabs .tab-content table.table {
    margin: 0;
    table-layout: fixed;
}
.cashflow-breakdown-tabs .tab-content table.table th {
    text-transform: uppercase;
        background: #eee;
}
.cash-flow-breakdown table {
    border: 1px solid #ccc;
        table-layout: fixed;
}
.cash-flow-breakdown table th {
    text-transform: uppercase;
}
.step-cta-box {
    background: #dae7f4;
    padding: 20px 30px 20px;
    border-radius: 20px;
    margin-bottom: 30px;
    max-width: max-content;
}

.step-cta-box p {
    margin-bottom: 8px;
    font-size: 1.4rem;
}

.step-cta-box h4, .step-cta-box p span {
    color: #0000fe;
    font-weight: 600;
}
.success-cta-cstm {
    background: #b5d6b791;
    padding: 20px;
    border-radius: 10px;
    font-size: 1.3rem;
    display: flex;
    flex-flow: row;
    gap: 10px;
    flex-wrap: wrap;
}

.success-cta-cstm span {
    background: #4cce4c;
    color: #fff;
    width: 30px;
    display: inline-block;
    height: 30px;
    text-align: center;
    border-radius: 100%;
    margin-right: 5px;
}
.results-blue-cta {
    background: #0000fc;
    text-align: center;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    padding: 30px 20px;
    border-radius: 20px;
    color: #fff;
    gap: 10px;
    width: 100%;
    max-width: 900px;
    margin: auto;
}

.results-blue-cta h3 {
    font-weight: bold;
    font-size: 2.5rem;
}

.results-blue-cta p {
    font-size: 1.4rem;
}
.results-blue-cta .btn.yellow-gradient-btn:hover {
    color: #000;
}
@media(max-width:991px){
    .grid-4, .grid-5, .grid-6 {
            grid-template-columns: repeat(2, 1fr);
    }
    .cashflow-breakdown-tabs .tab-content table.table, .cash-flow-breakdown table {
        table-layout: auto;
    }
}
@media(max-width:767px){
    .button-group .btn {
    font-size: 16px;
    width: 100%;
    max-width: 100%;
}
.step-cta-box p {
    font-size: 1rem;
}
.yellow-gradient-btn {
    font-size: 16px;
}
.results-blue-cta h3 {
    font-size: 2rem;
}

.results-blue-cta p {
    font-size: 1rem;
}
.button-group {
    flex-flow: column;
    gap: 10px;
}
.steps h3 {
    font-size: 21px;
}
.loan-enquiry-form .btn {
    font-size: 1.2rem;
    padding: 0.5rem 1.5rem;
}
header.ft-header-section .container {
    justify-content: center;
}
.top3-properties-report .form-group {
    flex-wrap: wrap;
}
.top3-properties-report .form-group label:not(.form-check-label) {
    width: auto;
    font-size: 16px;
}
.top3-properties-report .form-check label {
    font-size: 16px;
}
.top3-properties-report .w-50 {
    width: 100% !important;
}

.form-check.cstm-check-group {
    flex-wrap: wrap;
}

.form-check.cstm-check-group span {
    margin: 0;
}
.full-width .col-md-6 {
    width: 50%;
}
.grid-3, .grid-4, .grid-5, .grid-6 {
            grid-template-columns: repeat(1, 1fr);
    }
.recommeded-property span.tag {
    font-size: 1.3rem;
}

.grid-4.btns-groups, .grid-2-mbl {
    grid-template-columns: repeat(2, 1fr);
}

.grid-4.btns-groups .btn {
    padding: 10px;
    font-size: 0.8rem;
}
.title-area-top-right {
    text-align: left;
}
.recommended-property-col .title-area-top {
    gap: 10px;
}
.grid-5.re-property-data {
    grid-template-columns: repeat(2, 1fr);
}
.result-box-gray {
    padding: 1rem;
}
.result-box-gray span {
    font-size: 14px;
    line-height: 1.3;
    display: block;
    margin-bottom: 5px;
}
.re-property-data .gray-box {
    padding: 1rem;
}
.side-by-side-comparison-row .com-title {
    padding: 1rem 1.5rem;
}


.cashflow-breakdown-tabs ul.nav {
    gap: 10px;
}

.cashflow-breakdown-tabs .nav-link {
    font-size: 0.8rem;
}
.result-data2 .btn {
    max-width: 100%;
    font-size: 1.6rem;
}
}